﻿h1	{
	color:#c41230;
	font-size:20px;
	margin:0px;
	padding:5px 0px 10px;
}
h2	{
	color:#b85039;
	font-weight:bold;
}
h3	{
	color:#959595;
	font-size:16px;
}
a	{
	color:#b85039;
	text-decoration:underline;
}
.content ul	{ padding:10px 0px 10px 20px;}
.content li	{ list-style-type:disc; }